View Issue Details

IDProjectCategoryView StatusLast Update
0004590unrealircdpublic2017-10-18 15:44
ReportersyzopAssigned Tosyzop 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0.1 
Target VersionFixed in Version4.0.16 
Summary0004590: warning is missing server name
Description20:56 < +Digerati > Syzop: there seems to be an issue, somewhat on topic: *** Rejecting link
                  [@xx.xx.xx.xx.60548]: our clock is 144 seconds ahead. Correct time is very important in
                  IRC. Please verify the clock on both (them) and hub.axon.pw (us), fix it and then try
                  linking again
TagsNo tags attached.
3rd party modules

Relationships

has duplicate 0004915 resolvedsyzop missing server name in link rejection message 

Activities

dboyz

2016-03-19 06:12

reporter   ~0019139

https://github.com/unrealircd/unrealircd/blob/unreal40/src/modules/m_protoctl.c#L407

"sptr->name" doesn't seem to have any output

Issue History

Date Modified Username Field Change
2016-03-02 21:36 syzop New Issue
2016-03-19 06:12 dboyz Note Added: 0019139
2017-10-18 15:44 syzop Relationship added has duplicate 0004915
2017-10-18 15:44 syzop Assigned To => syzop
2017-10-18 15:44 syzop Status new => resolved
2017-10-18 15:44 syzop Resolution open => fixed
2017-10-18 15:44 syzop Fixed in Version => 4.0.16